<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
 <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="wordListIndex.html" class="brand-logo center">一覧</a>
        <a href="userIndex.html"><i class="large material-icons">home</i></a>
    </div>
    </div>
  </nav>
  <div class="container">

  <h3>名詞</h3>
 <div class="collection">
    <a href="wordListDetail.html" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>漢数字</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>固有数字</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>とき</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>季節・気候</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>人間関係</a>
  </div>
  <h3>動詞</h3>
  <div class="collection">
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>動詞①</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>動詞②</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>動詞③</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>動詞④</a>
    <a href="#!" class="collection-item"><span class="badge">
    <i class="Small material-icons">chevron_right</i></span>動詞⑤</a>
  </div>
  </div>










</body>
</html>